/*-----------------------------------------------------
  Global Classes
-----------------------------------------------------*/
.row {width: 960px;}
.row .row {margin:10px 40px;}
.front img{margin-left:45px;}
.button.black{background-color:rgba(0,0,0,0.8);font-weight: normal;border-radius: 4px;}
.error p{margin-top:20px !important; padding:4px;text-align:center;background-color:rgba(169,134,136,0.8);color:#f5f5f5;}

/*-----------------------------------------------------
  Layout
-----------------------------------------------------*/
body{
  padding-top:3%;background: transparent;
  background:url(../images/bg.jpg) no-repeat center center fixed;
}
img{border-radius: 15px;box-shadow: 0 0 10px #666;max-width:none}
.logo{margin-bottom:20px;text-align:center;}
.logo img{border-radius:0;box-shadow:none;}

/*-----------------------------------------------------
  Login Formular
-----------------------------------------------------*/
.back{position:relative;}
.login{position:absolute;top: 340px;left: 65px;}

input[type="text"],
input[type="email"]{
  width: 187px;
  height: 28px;
  background: rgba(0,0,0,0.6);
  border:none;
  color:#333;
}
/*-----------------------------------------------------
  Responsive
-----------------------------------------------------*/
@media only screen and (max-width: 767px){img {margin:0 auto !important;}}

/*-----------------------------------------------------
  Download Area
-----------------------------------------------------*/
.download-area{
  border-radius: 5px;
  box-shadow:0 0 10px #ccc;
}
.menu{max-width:500px;}
.media{margin-top:10px;}

#v1,#v2{margin-bottom:10px ;cursor: pointer}

#v1 img,#v2 img{
  -webkit-transition:-webkit-transform 0.2s ease-in;
  -moz-transition: 0.2s ease-in;
  -o-transition:  0.2s ease-in;
  transition: 0.2s ease-in;
}
#v1 img:hover,#v2 img:hover{
  -moz-transform: scale(1.03);
  -webkit-transform: scale(1.03);
  transform: scale(1.03);
}
